.chatWindow {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.chatWindow--header {
    height: 60px;
    border-bottom: 1px solid rgb(32, 44, 51, 0.75);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.chatWindow--headerinfo {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.chatWindow--avatar {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-left: 15px;
    margin-right: 15px;
}

.chatWindow--name {
    font-size: 17px;
    color: #fff
}

.chatWindow--body {
    flex: 1;
    overflow-y: auto;
    background-color: #010409;
    background-size: cover;
    background-position: center;
    padding: 20px 30px;
}

.chatWindow--footer {
    height: 62px;
    display: flex;
    align-items: center;
}

.chatWindow--inputarea {
    flex: 1;
    padding-left: 15px;
}

.chatWindow--input {
    width: 100%;
    height: 40px;
    border: 0;
    outline: 0;
    background-color: #fff;
    border-radius: 20px;
    font-size: 15px;
    color: #aaa;
    padding-left: 15px;
}

.chatWindow--btn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    color: #fff;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.chatWindow--send {
    display: flex;
    margin: 0, 15px;
}